```yaml
📌 Changelog for JewelHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## Soulcatcher:
- Updated souls for custom mobs
- Cursed dolls recipe enabled.
- Cursed dolls have a small chance at dropping during raids from some creatures.
## Jewelcrafting:
- Adjusted socket chances due to anything past 5th socket uses the 5th socket chances, will adjust changes once this is fixed.
- Friendly Skeletons HP,DMG,AttackSpeed are increased based on world level, please report if needs more balancing.
- Enabled GemChests to drop from creatures
- Adjusted all loot chances/skews, report if needs more balancing.
## CLLC:
- Adjusted and Cleaned up yml files.
- Reduced chickens Health and per star due to being to high.
- Adjusted Werewolves and Werebears to take normal damage from Blunt and Pierce due to being resistant to all physical attacks.
└─> Will still show as "grey" color for damage but still receives more damage taken.
## Other:
- Fixed droptables for missing creatures.
- Reduce spawn rate of Werewolves in Meadows.
- Can craft infused gemstones at Gemcutters table.
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

```yaml
📌 Changelog for JewelHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Frames and Mirrors recipes are set back to what they were before
- Updated some values.
## SoulCatcher:
- Disabled CursedDolls recipe for now until JC updates to fix socket issue
- CursedDolls can still be obtained from elite creatures but at low chance
- Removed CursedDolls from being obtained in dungeons due to dungeon resets, only can be found in chests outside or from chests that are buried in Meadows.
## EpicMMO:
- Reduced exp gains from orbs due to reduction of experience progression in previous patches.
- Adjusted levels and experience for new creatures
## CLLC:
- Reduced GhostWarriors movementspeed
- NormalSkeletonWarriors(Skeleton) damage and hp are adjusted, their attack speed was slightly reduced.
- Adjusted HP and DMG for new creatures.
## Spawns:
- 2 new creatures for Meadows to replace Wendigo and BirchElder
- Yeti from DoDMonsters will replace Yeti from Outsiders in Mountains
└─> Do not take these monsters lightly, they have special effects.
## ConversiongSizeandSpeed:
- Smelter & Blast Furnace storage/fuel space increased to 6 per boss kill to keep "fuel by product" even.
- Armory: Added 6 per boss kill increase.
- Spinning Wheel storage set to 50 to match Windmill, reduced conversion time.
- Kiln: Storage space set to 40.
## Other:
- New piece "Royal Beehive", produces royal jelly instead of honey.
- Adjusted Stormlings and LivingWaters drops.
- Updated factions.
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
## Removed Mod
- Outsiders
```

<a href="https://valheim.thunderstore.io/package/JewelHeim/JewelHeim/wiki/"><img src="https://imgur.com/7fyxD68.png" width="200" height="200"></a>

</details>